Skip to main content

Get source art file

The bytes of a cover the station fetches on first ask, under any filename

GET /art/source/{token}/{filename}

note

SDK method: getSourceArtFile Security: public

Attributes​

Attributes (2)
AttributeTypeRequiredDescription
filenamestringYesPath parameter.
tokenstringYesPath parameter.

Response​

200 OK image/jpeg — Returns Blob.

200 image/png — Returns Blob.

200 image/webp — Returns Blob.

200 image/gif — Returns Blob.

Response headers:

HeaderTypeDescription
cache-controlstring
etagstring

304